List all sessions
curl --request GET \
--url https://albus.sh/api/sessions \
--header 'Authorization: Bearer <token>'import requests
url = "https://albus.sh/api/sessions"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://albus.sh/api/sessions', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"sessions": [
{
"id": "<string>",
"invocation_count": 123,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"current_invocation_id": "<string>"
}
]
}{
"message": "Invalid or expired token"
}Sessions
List all sessions
GET
/
sessions
List all sessions
curl --request GET \
--url https://albus.sh/api/sessions \
--header 'Authorization: Bearer <token>'import requests
url = "https://albus.sh/api/sessions"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://albus.sh/api/sessions', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"sessions": [
{
"id": "<string>",
"invocation_count": 123,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"current_invocation_id": "<string>"
}
]
}{
"message": "Invalid or expired token"
}⌘I